machine:
  php:
    version: 7.0.7

  environment:
    APP_ENV: testing
    APP_KEY: base64:H2lnWgQiH23t04sHcwDZ8VbLqQCD5J8hpVMdylqDkp0=
    DB_HOST: 127.0.0.1
    DB_DATABASE: circle_test
    DB_USERNAME: root
